/*
* {
    margin: 0px;
    padding: 0px;
    outline: none;
	border: 0px;
	font-size: 12px;
	line-height: 1.5;
}
*/

/*
a {
	text-decoration: none;
}
*/

select {
	background-color: #fff;
	font-size: 14px;
	border: 1px #000 solid;	
	padding: 5px;
}

/*
h2, h1 {
	text-align: center;
	font-size: 20px;
}

h3 {
	font-size: 20px;
}
*/

#tags {
	border: 1px #000 solid;	
	padding: 5px;
	top: 1px;
	vertical-align: top;
}

.select_by {
	margin-top: 30px;
	margin-bottom: 30px;
	margin-right: 15px;
	margin-left: 25px;
}

.ref-search {
	color: #000;
}

#search {
	padding: 5px 20px;
	border: 1px #ffc000 solid;	
	background-color: #ffc000;
	font-weight: bold;
	vertical-align: top;
	border-radius: 5px;
}

#table-size{
	border-collapse: collapse;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 25px;
	margin-right: 25px;	
}

#table-size td{
	border: 1px #000 solid;
	padding: 0px 5px;
	width: 50px;
}

#list_table {
/*	 border-right: 1px #000 solid;*/
	border-collapse: collapse;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 25px;
	margin-right: 25px;
	
	width: 890px;
 }

 #list_table a{
	color: #000;
	text-decoration: none;
 }

#list_table a:hover{
	color: #000;
	text-decoration: underline;
 }

#list_table td {
	border: 1px #000 solid;
	padding: 0px 5px;
}

#silver_tr {
	background-color: #ffc000;
	font-weight: bold;
}

#filtr_img {
	border: 1px #000 solid;
}

#top_block {
	width: 100%;
	height: 150px;
/*	background-color: #000;*/
	background: #000 url(../img/cleverfilters_.png) no-repeat center center;
}

#online-h2 {
	color: #fff;
	float: right;
	text-align: center;
	background-color: #000;
	width: 150px;
	padding: 10px;
	border-radius: 8px;
/*	color: #ffc000;*/
	border: 1px #fff solid;
	margin-top: 30px;	
	margin-right: 100px;
}

#top_line {
	width: 100%;
	height: 20px;
/*	background-color: #ffc000;*/
/*	background-color: #CF142B;*/
	background-color: #666;
/*	background: #bebebe url(../img/topbg.jpg) no-repeat center center / 100%;*/
/*	border-top: 2px #ffc000 solid;*/
}

#page_align {
/*	width: 940px;*/
	margin: 0 auto;
	background: #fff;
/*	background: rgba(256,256,256,0.3);;*/
/*	background-color: rgba( 35, 36, 36, 0.75);*/
	padding-left: 15px;
	padding-right: 15px;
	min-height: 500px;
/*	color: #ffb611;*/
	border-radius: 0 0 10px 10px;
	
	border-bottom: 1px solid #bbb;
	border-left: 1px solid #bbb;
	border-right: 1px solid #bbb;	
}

#view_filtr_top {
/*	background-color: #fff;*/
}

#block-description {
	float: none;
	overflow: hidden;
}

#homeline {
/*    height: 45px;*/
    margin-top: 5px;
    width: auto;
    background: #666;
    padding: 13px 40px;
/*	border-radius: 8px;*/
}

#homeline a {
    color: #fff;
    font-weight: bold;
}

.homeicon {
    color: #fff;
    padding-right: 10px;
}

#toppageimg {
    width: auto;
    background-color: #fff;
    padding: 0px;
    margin: 0px;
}

#toppageimg img {
    width: 100%;
    padding: 0px;
    margin-bottom: -4px;
}

#filt-img {
	float: right;
	margin-bottom: 30px;
	margin-right: 25px;
	width: 363px;
	height: 400px;
	overflow: hidden;
/*	background: url(../foto/CL00-0089.jpg) no-repeat center center / 300px;*/
	
	background-position: center;
/*	background-position: 100px 100px;*/
	background-repeat: no-repeat;
	background-size: contain;
	
	border: 1px #000 solid;
}

#f-description {
	float: left;
	margin-left: 25px;
	margin-bottom: 25px;
/*	background-color: #ddd;*/
	width: 500px;
}

#f-description p{
	margin-left: 30px;
}

#f-description h2 {
	text-align: center;
	font-family: Arial;
	font-weight: bold;
	font-size: 20px;
/*	background-color: #666;*/
	width: 150px;
	padding: 10px;
	border-radius: 8px;
/*	color: #ffc000;*/
	color: #000;
	border: 1px #ffc000 solid;
	margin-bottom: 30px;
}

#filtr_img {
/*	width: 300px;*/
/*	height: 298px;*/
/*	left: -50px;*/
/*	top: -100px;*/
	
}

.ref-found-table {
	width: 700px;
}

.ref_list {
	padding-left: 30px;
}

#floatTip {
	position: absolute;
	background-color: #fff;
	padding: 15px;
	border: 1px #ffc000 solid;
	border-radius: 8px;
	width: auto;
	display: none;
	font-weight: bold;
	box-shadow:  0 0 10px rgba(0,0,0,1);
/*	opacity: 0;*/
/*	transition: opacity 2s ease 0s;*/
}

.remarks {
	cursor: pointer;
}

#first-page {
	width: auto;
	height: 400px;
/*	background: #fff url(../img/first_page.png) no-repeat center center / 85%;*/
	background: #fff url(../img/first_page.png) no-repeat center center;
}